@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3 {
	font-family: "Open Sans";
}

p {
	font-family: "Roboto-Light";
	line-height: 20px;
}

b {
	font-family: "Roboto-Black";
}
#toggle {
	width: 500px;
	height: 800px;
	background: #FF4039;
	border-left: 1px solid #B8C0B4;
}

#object_text_block {
	padding: 30px;
	color: #FFF;
}

.side-slide-container {
	position: absolute; 
	z-index: 9999;
	left: 15px;
}

.header_image {
	z-index: 2;
}

.lnb_logo {
	float: right;
	margin-top: 20px;
}

#close_button {
	background-image: url("../img/close_button.png");
	width: 32px;
	height: 32px;
	position: absolute;
	right: 15px;
	top: 15px;
}

#close_button:hover {
	cursor: pointer;
	background-image: url("../img/close_button_hover.png");
}

#nav_left {
	background-image: url("../img/nav_left.png");
	width: 32px;
	height: 32px;
	position: absolute;
	bottom: 15px;
	left: 15px;
}

#nav_left:hover {
	cursor: pointer;
	background-image: url("../img/nav_left_hover.png");
}

#nav_right {
	background-image: url("../img/nav_right.png");
	width: 32px;
	height: 32px;
	position: absolute;
	bottom: 15px;
	right: 15px;
}

#nav_right:hover {
	cursor: pointer;
	background-image: url("../img/nav_right_hover.png");
}

.top-padding {
	padding-top: 20px;
}